services:
  app:
    image: xoderockson/xode-vesting-api:latest
    container_name: xode-vesting-api
    env_file:
     - .env
    ports:
     - 3034:3000
    volumes:
     - /var/www/xode/xode-vesting-api/.env:/usr/src/app/.env
